

.mobile_menu_button span {
    font-size: 35px !important;
}

@media only screen and (min-width: 1000px) {
.header_top {
    height: 50px !important;
    line-height: 50px !important;
}
}

@media only screen and (max-width: 768px) {
.qbutton.large {
    height: 32px;
    line-height: 32px;
    padding: 0 8px;
font-size: 11px!important;
}
}

@media only screen and (min-device-width: 1024px) and (max-width: 1700px) {
.qbutton.medium {
    height: 34px;
    line-height: 34px;
    padding: 0 10px;
font-size: 14px!important;
}
.q_counter_holder span.counter { font-size: 40px; }
}

@media only screen and (min-device-width: 769px) and (max-width: 1023px) {
p { font-size: 12px; }
.qbutton.medium {
    height: 20px;
    line-height: 20px;
    padding: 0 3px;
font-size: 11px!important;
}
.q_counter_holder span.counter { font-size: 26px; }
}

nav.mobile_menu ul li.active>a {
    color: #e55c3d; !important
}

h1 { margin-top: 30px; margin-bottom: 20px; }
h2 { margin-bottom: 10px; }
h3 { margin-top: 15px; margin-bottom: 20px; }
h4 { margin-top: 15px; margin-bottom: 3px; }
h4 a { color: #20a7c9; }

p { margin-bottom: 10px; line-height: 1.5em; }

.price_table_inner {
    background-color: #484848 !important;
}
.price_in_table .price {
    font-size: 50px;
}
.price_table_inner ul li.table_title {
    padding: 13px 13px 3px;
}
.price_table_inner ul li.pricing_table_content {
    padding: 12px 12px 12px;
}
.price_table_inner ul li {
font-size: 13px;
   line-height: 19px;
    padding: 2px 10px 8px;
}
.price_table_inner p{
color: #ffffff;
}
.price_table_inner .price_button {
    padding: 0 0 15px;
}


.q_accordion_holder.accordion .ui-accordion-header, .q_accordion_holder.accordion.with_icon .ui-accordion-header { 
text-transform: none; 
color: #666666;
letter-spacing: 0;
}

.q_counter_holder.center {
    text-align: center;
    padding-top: 0px;
    padding-right: 15px;
    padding-bottom: 30px;
    padding-left: 15px;
}
.q_counter_holder p.counter_text {
    margin: 5px 0 0;
}


.testimonial_content_inner {
    background: none !important; 
}


.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_vc_row_inner>.vc_row>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_row>.vc_vc_column>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_vc_column_inner>.vc_column_container>.vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill+.vc_row-full-width+.vc_section, .vc_section.vc_section-has-fill+.vc_section { 
padding-top: 15px; 
}